/* CSS Document */
html {
	/*
	filter: gray;
	filter: gray; filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter: grayscale(100%);
	*/
	padding:0;
	margin:0;
	height: 100%;
}

body {
	background: #252324 url(images/body_bg.jpg) repeat-y top center;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #463c2c;
	line-height: 130%;
	padding: 0;
	margin: 0;
	height: 100%;
}

.left {float:left;} 
.right {float:right;}
/*
.head {
	background: url(images/head.jpg) no-repeat top center;
	height: 260px;
	min-width: 912px;
}
*/
.head1 {
	height: 260px;
	width: 912px;
	margin: 0 auto 0 auto;
}
/*
.login {
position: absolute;
	left: 50%;
	margin-left: -411px;
	top: 204px;
	height: 56px;
	width: 287px;
	background: url(images/login.gif) no-repeat bottom right;
	color: #c8bfab;
	text-shadow: 1px 1px 1px #332e2a;
}
*/
.login2 {
position: absolute;
	left: 50%;
	margin-left: -411px;
	top: 204px;
	height: 56px;
	width: 287px;
	color: #c8bfab;
	font-size:11px;
	text-shadow: 1px 1px 1px #332e2a;
}
.login2 .name {
color: #c8bfab;
margin-top: 18px;
margin-bottom: 23px;
padding-left: 25px;
font-size:12px;
}
.login2 a:link, .login2 a:visited {
color: #b89b73 !important;
}
.login2 a:hover, .login2 a:active {
color: #dab888 !important;
}

.login_inputs {
margin-bottom: 22px;
}
.login_inputs input {outline: none;}
.login_inputs input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0 50px #313639 !important; /* Цвет фона */
    -webkit-text-fill-color: #ececec !important; /* цвет текста */
    color: #ececec !important; /* цвет текста */
}
.login input {
width: 102px;
background: transparent;
border: 0;
color: #c8bfab;
margin-top: 18px;
margin-right: 14px;
margin-left: 10px;
padding: 2px;
font-size: 11px; 
}

.login .button {
cursor: pointer;
width: 20px;
height: 24px;
padding:0;
margin:0;
}

.menu {
	padding-top: 220px;
	padding-right: 60px;
	width: 770px;
	margin: 0 auto 0 auto;
}
.menu a:link, .menu a:visited, .menu a:hover, .menu a:active {

}


.m_stats a:link, .m_stats a:visited, .m_stats a:hover, .m_stats a:active  {
	background-image: url(images/menu_stats.gif);
	background-position: left top;
	width: 61px;
	height: 24px;
	display: block;
	float: right;
	cursor: pointer;
}
.m_stats a:hover {
background-position: left bottom;
}
.m_team a:link, .m_team a:visited, .m_team a:hover, .m_team a:active  {
	background-image: url(images/menu_team.gif);
	background-position: left top;
	width: 56px;
	height: 24px;
	display: block;
	float: right;
	cursor: pointer;
}
.m_team a:hover {
background-position: left bottom;
}
.m_forum a:link, .m_forum a:visited, .m_forum a:hover, .m_forum a:active  {
	background-image: url(images/menu_forum.gif);
	background-position: left top;
	width: 59px;
	height: 24px;
	display: block;
	float: right;
	cursor: pointer;
}
.m_forum a:hover {
background-position: left bottom;
}
.m_faq a:link, .m_faq a:visited, .m_faq a:hover, .m_faq a:active  {
	background-image: url(images/menu_faq.gif);
	background-position: left top;
	width: 40px;
	height: 24px;
	display: block;
	float: right;
	cursor: pointer;
}
.m_faq a:hover {
background-position: left bottom;
}
.m_rul a:link, .m_rul a:visited, .m_rul a:hover, .m_rul a:active  {
	background-image: url(images/menu_rul.gif);
	background-position: left top;
	width: 72px;
	height: 24px;
	display: block;
	float: right;
	cursor: pointer;
}
.m_rul a:hover {
background-position: left bottom;
}
.m_ab a:link, .m_ab a:visited, .m_ab a:hover, .m_ab a:active  {
	background-image: url(images/menu_ab.gif);
	background-position: left top;
	width: 56px;
	height: 24px;
	display: block;
	float: right;
	cursor: pointer;
}
.m_ab a:hover {
background-position: left bottom;
}
.m_news a:link, .m_news a:visited, .m_news a:hover, .m_news a:active  {
	background-image: url(images/menu_news.gif);
	background-position: left top;
	width: 74px;
	height: 24px;
	display: block;
	float: right;
	cursor: pointer;
}
.m_news a:hover {
background-position: left bottom;
}


.content-bg {
	background: url(images/content_bg.gif) repeat-y top center;
	min-width: 912px;
}
/*
.content-top {
	background: url(images/content_top.jpg) no-repeat top center;
}

.content-bottom {
	background: url(images/content_bottom.gif) no-repeat bottom center;
	padding: 35px 0 75px 0;
}
*/
.content-in {
	margin: 0 auto 0 auto;
	width: 912px;
}

.left_blocks {
	padding: 0 5px 0 49px;
}

/* Блок с контектном (новостями, статьями) */
.right_blocks {
	padding: 0 72px 0 33px;
	text-align: justify;
}

div.right_blocks a {
	text-decoration: none;
}
div.right_blocks h4 {
	margin-bottom: 5px;
}
div.right_blocks p, 
div.right_blocks ul,
div.right_blocks ol  {
	line-height: 1.4;
}
div.right_blocks p a,
div.right_blocks p a:link,
div.right_blocks ul a,
div.right_blocks ol a  {
	text-decoration: underline;
}


.comment_separate {
	background: url(images/sep.gif) no-repeat bottom left;
	color: #935d2e;
	font-weight: bold;
	font-size: 10px;
	padding: 6px 30px 12px 30px;
	margin-bottom: 15px;
}
.comment_separate a:link, .comment_separate a:visited {
	text-decoration: none !important;
	color: #935d2e !important;
}
/*
.donate_block {
	background: url(images/donate_bg.gif) no-repeat top left;
	width: 246px;
	height: 91px;
	text-shadow: 1px 1px 1px #332e2a;

}
*/
.donate_block_in {
	padding: 43px 17px 10px 106px;
	color: #cdc4b4;
	font-size: 10px;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	line-height: 120%;
}
.donate_block_in a:link, .donate_block_in a:visited {
	color: #b89b73 !important;
}
.donat_td {
background:#716d67;
border:1px solid #383531;
height:5px;
width:121px;
}

.block_content {
	background: #d0bb9b url(images/block_content.gif) repeat-y top left;
}
.block_content2 {
	background: url(images/block_content2.gif) no-repeat top left;
}
.block_content3 {
	background: url(images/block_content3.gif) no-repeat bottom left;
	padding: 14px 23px 14px 23px;
}


a .block_content {
	background: #d0bb9b url(images/block_content.gif) repeat-y top left;
	display: block;
}
a .block_content2 {
	background: url(images/block_content2.gif) no-repeat top left;
	display: block;
}
a .block_content3 {
	background: url(images/block_content3.gif) no-repeat bottom left;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	padding: 6px 23px 6px 23px;
	display: block;
	color: #551e00;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none !important;
}
a.blockm {
	text-decoration: none !important;
}

a:hover .block_content {
	background: #9baba8 url(images/block_content_on.gif) repeat-y top left;
	display: block;
}
a:hover .block_content2 {
	background: url(images/block_content2_on.gif) no-repeat top left;
	display: block;
}
a:hover .block_content3 {
	background: url(images/block_content3_on.gif) no-repeat bottom left;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	display: block;
	padding: 6px 23px 6px 23px;
	color: #152735;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.block_bottom {
	background: url(images/block_bottom.gif) no-repeat top left;
	height: 14px !important;
}
/*
.footer {
	background: url(images/footer.gif) no-repeat top center;
	height: 103px;
	min-width: 912px;
}
*/
.copyrights {
	width: 692px;
	margin: 0 auto 0 auto;
	padding: 15px 110px 15px 110px;
	color: #91a8a6;
	font-size: 11px;
	text-shadow: 1px 1px 1px #151d1b;
}


a {
	outline: none;
}
a:link,
a:visited {
	color: #653214;
	/* text-decoration: underline; */
}

a:active,
a:hover {
	color: #8b3300;
	/* text-decoration: underline; */
}
a:focus { outline: none; }

/*
img {
	 border: 0;
}
*/


h1 {
padding: 0;
margin: 0;
font-size: 24px;
font-weight: normal;
}
h2 {
padding: 0;
margin: 0;
font-size: 22px;
font-weight: normal;
}
h3 {
padding: 0;
margin: 0;
font-size: 20px;
font-weight: normal;
}
h4 {
padding: 0;
margin: 0;
font-size: 18px;
font-weight: normal;
}

/*
p {
padding: 10px 0 0 0;
margin: 0;
}

p.center { 
text-align: center; 
}
*/

.image-left {
border: 1px solid #a89680; 
margin: 7pt 7px 7px 0px; 
padding: 3px; 
float: left; 
background: #eee7de;
}
.image-right {
border: 1px solid #a89680; 
margin: 7pt 0px 7px 7px; 
padding: 3px; 
float: right; 
background: #eee7de;
}
hr {
color: #d1c7b7;
background-color: #d1c7b7;
height: 1px;
width: 100%;
}

/* TABLES */
/*
table.rwtable a:link { 
	text-decoration: underline;
}
.rwtable tr {
	line-height: 1.4;
	background: #dfd7c7;
}
.rwtable th {
	background: #6b645d;
	color: #ded8cc;
	padding: 3px;
}
.rwtable th > a {
	color: #fff;
	text-decoration: none !important;
}
.rwtable th > a:hover {
	text-decoration: underline !important;
}
.rwtable td {
	padding: 3px;
}
.rwtable { width:499px;max-width:500px; }
*/
.center {
	text-align:center;
}
.small {
	font-size:11px;
}
/* TABLES WARNING*/
.err1 tr {
	background: #d14b4b;
	color: white;
}
.err1 th {
	background: #d14b4b;
	color: white;
	padding: 3px;
}
.err2 tr {
	background: #6b9a48;
	color: white;
}
.err2 th {
	background: #6b9a48;
	color: white;
	padding: 3px;
}
.err1 td, .err2 td {
	padding: 3px;
}
.err1, .err2 { width: 100%; height: 95%; max-width:536px;}
.err1 td a:link,
.err1 td a:visited,
.err1 td a:hover { color: white; cursor:pointer;}
.err1 td a:focus { outline: none; }
/* OTHER */
form {
margin:0;
padding:0;
display:inline;
}
.rwform input[type=text],
.rwform input[type=password],
.rwform select {
  min-width: 50%;
  height: 30px;
  margin-bottom: 10px;
  padding-left: 15px;
  background: #fff;
  border: none;
  outline: none;
  border: 1px solid #999;
}
 
input, select, textarea {
border: 1px solid #999;
}
 
textarea {
width:100%;
line-height:1.25;
}
 
label {
cursor:pointer;
}

.button {
background: #c5baa6;
}
hr.line {
border: 0;
color: #c3ab88;
background-color: #c3ab88;
height: 1px;
}

/* IPB BOARD STYLES */
blockquote.ipsQuote {
	padding: 10px;
	border-top: 2px solid #beb19d;
	border-bottom: 2px solid #beb19d;
	background: #dacfbf;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;;
	margin: 0 0;
	overflow-x: auto;
}
/* Spoiler */	
.bbc_img
{
	max-width: 480px;
}

/* ACTIVATION TIMER */
#waiter_remain {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(images/timer.gif) no-repeat scroll 0 0;
color:#666666;
display:block;
font-size:36px;
height:70px;
line-height:67px;
margin:0 5px;
text-align:center;
width:70px;
}
/* ONLINE OR OFFLINE */
.user_offline {
	color:red;
}
.user_online {
	color: green;
}

/*--------------------------------------*/
/*			GOOGLE SEARCH CSS			*/
/*--------------------------------------*/
/* Block Search */
.gsc-input-box {
	border-top: solid 1px #c0c0c0 !important;
	height: 30px !important;
}
input.gsc-input {
	margin-top: -2px !important;
	height: 28px !important;
}
.gsc-control-cse {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	border: 0px !important;
	background-color: transparent !important;
}
.gsc-control-cse .gsc-table-result {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
	border-color: #af9d87 !important;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	border-color: #af9d87 !important;
	background-color: #d2bc9d !important;
	background-image: none !important;
	filter: none;
	margin-top: 0px !important;
	padding-top: 9px !important;
	padding-bottom: 8px !important;
}
/* Search Result */
.gsc-tabHeader.gsc-tabhInactive {
	border-color: #00ff42;
	background-color: #FFFFFF;
}

.gsc-tabHeader.gsc-tabhActive {
  border-color: #00ff42;
  background-color: #FFFFFF;
  border-bottom-color: #00ff42;
}
.gsc-tabsArea {
	border-color: #00ff42;
}
.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
	border: 0px !important;
    border-top: 1px solid #beb19d !important;
}
.gsc-webResult.gsc-result:hover, .gsc-imageResult:hover {
	background-color: #ddd2c1;
}
.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b  {
	color: #653214;
}
.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gtitle:visited b {
	color: #653214;
}
.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-titlhover b {
	color: #8b3300;
}
.gs-webResult.gs-result a.gs-title:active, .gs-webResult.gs-result a.gs-title:active b, .gs-imageResult a.gs-title:active, .gs-imageResult a.gs-tit:active b {
	color: #8b3300;
}
.gsc-cursor-page {
	color: #551e00 !important;
}
a.gsc-trailing-more-results:link {
	color: #653214;
}
.gs-snippet {
	background: transparent !important;
	border: 0px !important;
}
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
	color: #463c2c;
}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
	color: #6b645d;
}
.gs-webResult div.gs-visibleUrl-short {
	color: #6b645d;
}
.gs-webResult div.gs-visibleUrl-short  {
	display: none;
}
.gs-webResult div.gs-visibleUrl-long {
	display: block;
}
.gs-promotion div.gs-visibleUrl-short {
	display: none;
}
.gs-promotion div.gs-visibleUrl-long  {
	display: block;
}
.gsc-cursor-box {
	border-color: #c9beac;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
	/* border-color: #af9d87;
	background-color: #d2bc9d; */
	color: #653214;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	/* border-color: #af9d87;
	background-color: #d2bc9d; */
	color: #653214;
}
.gsc-webResult.gsc-result.gsc-promotion {
	border-color: #F6F6F6;
	background-color: #dfd7c7;
}
.gsc-completion-title {
	color: #653214;
}
.gsc-completion-snippet {
	color: #463c2c;
}
.gs-promotion a.gs-title:link,.gs-promotion a.gs-title:link *,.gs-promotion .gs-snippet a:link  {
	color: #653214;
}
.gs-promotion a.gs-title:visited,.gs-promotion a.gs-title:visited *,.gs-promotion .gs-snippet a:visited {
	color: #653214;
}
.gs-promotion a.gs-title:hover,.gs-promotion a.gs-title:hover *,.gs-promotion .gs-snippet a:hover  {
	color: #8b3300;
}
.gs-promotion a.gs-title:active,.gs-promotion a.gs-title:active *,.gs-promotion .gs-snippet a:active {
	color: #8b3300;
}
.gs-promotion .gs-snippet, .gs-promotion .gs-title .gs-promotion-title-right, .gs-promotion .gs-title .gs-promotion-title-right * {
    color: #333333;
}
.gs-promotion .gs-visibleUrl,.gs-promotion .gs-visibleUrl-short  {
	color: #6b645d;
}
.gsc-selected-option-container {
    background: #eae2d1 !important;
    min-width: 74px !important;
}
.gsc-orderby-container {
    font-size: 11px !important;
    color: #463c2c !important;
}
.gsc-result-info {
    font-size: 11px !important;
    color: #463c2c !important;
}
.gsc-orderby-label {
	color: #463c2c !important;
}
.gsc-above-wrapper-area {
    padding-right: 10px !important;
    margin-bottom: 15px !important;
    background-color: #dfd7c7 !important;
    border-bottom: 0px !important;
}
.gcsc-branding-text, .gcsc-branding-text-name {
	color: #818285 !important;
}
.gscb_a {
	color: #d4d4d4 !important;
}
.gsc-adBlock {
	border: 0px !important;
	background-color: transparent !important;
}
.google-search-bg {
	padding-left: 12px;
	padding-right: 12px;
}
/*--------------------------------------*/
/*			TWITTER WIDGET CSS			*/
/*--------------------------------------*/
#twitter_block
{
	max-width: 220px;
}
.twitter-timeline {
    /* height: 180px !important; */
    width: 200px !important; 
}
.scrll::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.scrll::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

.scrll::-webkit-scrollbar-thumb
{
	background-color: #000000;
	border: 2px solid #555555;
}



/* КНОПКА */
 
.uibutton {
    position: relative;
    z-index: 1;
    overflow: visible;
    display: inline-block;
    padding: 0.3em 0.6em 0.375em;
    border: 1px solid #999;
    border-bottom-color: #888;
    margin: 0;
    text-decoration: none;
    text-align: center;
    font: bold 11px/normal 'lucida grande', tahoma, verdana, arial, sans-serif;
    white-space: nowrap;
    cursor: pointer;
    color: #333;
    background-color: #eee;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f6f6), to(#e4e4e3));
    background-image: -moz-linear-gradient(#f5f6f6, #e4e4e3);
    background-image: -o-linear-gradient(#f5f6f6, #e4e4e3);
    background-image: linear-gradient(#f5f6f6, #e4e4e3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f6f6', EndColorStr='#e4e4e3'); /* for IE 6 - 9 */
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
    /* хак для IE */
    zoom: 1;
    *display: inline;
}
 
.uibutton:hover,
.uibutton:focus,
.uibutton:active {
    border-color: #777 #777 #666;
}
 
.uibutton:active {
    border-color: #aaa;
    background: #ddd;
    filter: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
 
/* хак для Firefox */
.uibutton::-moz-focus-inner {
    padding: 0;
    border: 0;
}
 
/* Кнопки в стиле Facebook при помощи CSS3 */
 
.uibutton.icon:before {
    content: "";
    position: relative;
    top: 1px;
    float:left;
    width: 10px;
    height: 12px;
    margin: 0 0.5em 0 0;
    background: url(fb-icons.png) 99px 99px no-repeat;
}
 
.uibutton.edit:before  { background-position: 0 0; }
.uibutton.add:before  { background-position: -10px 0; }
.uibutton.secure:before  { background-position: -20px 0; }
.uibutton.prev:before  { background-position: -30px 0; }
.uibutton.next:before  { float:right; margin: 0 -0.25em 0 0.5em; background-position: -40px 0; }
 
/* РАСШИРЕНИЯ ДЛЯ КНОПКИ */
 
.uibutton.large {
    font-size:13px;
}
 
.uibutton.confirm {
    border-color: #29447E #29447E #1A356E;
    color: #fff;
    background-color: #5B74A8;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#637bad), to(#5872a7));
    background-image: -moz-linear-gradient(#637bad, #5872a7);
    background-image: -o-linear-gradient(#637bad, #5872a7);
    background-image: linear-gradient(#637bad, #5872a7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#637bad', EndColorStr='#5872a7'); /* for IE 6 - 9 */
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
}
 
.uibutton.confirm:active {
    border-color: #29447E;
    background: #4F6AA3;
    filter: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
 
.uibutton.special {
    border-color: #3b6e22 #3b6e22 #2c5115;
    color: #fff;
    background-color: #69A74E;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#75ae5c), to(#67a54b));
    background-image: -moz-linear-gradient(#75ae5c, #67a54b);
    background-image: -o-linear-gradient(#75ae5c, #67a54b);
    background-image: linear-gradient(#75ae5c, #67a54b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#75ae5c', EndColorStr='#67a54b'); /* for IE 6 - 9 */
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #98c286;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #98c286;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #98c286;
}
 
.uibutton.special:active {
    border-color: #3B6E22;
    background: #609946;
    filter: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
 
/* ГРУППА КНОПОК */
 
.uibutton-group {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
    /* хак для IE */
    zoom: 1;
    *display: inline;
}
 
.uibutton + .uibutton,
.uibutton + .uibutton-group,
.uibutton-group + .uibutton,
.uibutton-group + .uibutton-group {
    margin-left: 3px;
}
 
.uibutton-group li {
    float: left;
    padding: 0;
    margin: 0;
}
 
.uibutton-group .uibutton {
    float: left;
    margin-left: -1px;
}
 
.uibutton-group .uibutton:hover,
.uibutton-group .uibutton:focus,
.uibutton-group .uibutton:active {
    z-index:2;
}
 
.uibutton-group > .uibutton:first-child,
.uibutton-group li:first-child .uibutton {
    margin-left: 0;
}
 
/* КОНТЕЙНЕР ДЛЯ КНОПОК */
 
.uibutton-toolbar {
    padding: 6px;
    border-top: 1px solid #ccc;
    background: #f2f2f2;
}
 
.uibutton-toolbar .uibutton,
.uibutton-toolbar .uibutton-group {
    vertical-align: bottom;
}

/*--------------------------------------*/
/*			MODAL DIALOG CSS3			*/
/*--------------------------------------*/
.modalDialog {
    position: fixed;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999;
    opacity:0;
    background: rgba(0,0,0,.6);
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog h2 {
    color: #463c2c;
    padding-bottom:15px;
}
.modalDialog > div {
    width: 400px;
    position: relative;
    color: #463c2c;
    margin: 15% auto;
    padding: 20px 25px 20px 25px;
    border-radius: 10px;
    background: #dfd7c7;
}
.close {
    color: #999;
    position: absolute;
    right: 5px;
    text-align: center;
    top: 5px;
    text-decoration: none;
    font-size: 30px;
}
.close:hover {
    color: #993434;
}

/*--------------------------------------*/
/*				RW BUTTONS				*/
/*--------------------------------------*/
.btn a, .btn a:link, .btn a:visited, .btn a:active, .btn a:hover, .btn a:focus {
	color: #fff !important;
}
.btn {
	display: inline-block;
	cursor: pointer;
	background-color: #6b645d;
	font-size: 14px;
  	font-weight: normal;
  	line-height: 1.42857143;
  	text-align: center;
  	white-space: nowrap;
  	vertical-align: middle;
	border-radius: 3px;
	border-width: 0;
	width: 150px;
	height: 35px;
	line-height: 35px;
	text-decoration: none;
	color: #fff !important;
}
.btn:hover,
.btn:focus,
.btn.focus {
	background-color: #787068;
	text-decoration: none;
}
.btn:active,
.btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
			box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

/*--------------------------------------*/
/*	      Кнопки: < Далее/Назад > 		*/
/*--------------------------------------*/
.pager {
  padding-left: 0;
  margin: 20px 0;
  /*text-align: center; */
  list-style: none;
}
.pager li {
  display: inline;
}
.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #dfd7c7;
  border: 0px solid #ddd;
  text-decoration: none !important;
}
.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #e5ddcd;
}
.pager .next > a,
.pager .next > span {
  float: right;
}
.pager .previous > a,
.pager .previous > span {
  float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
}

/*--------------------------------------*/
/*	     	 TABLE STYLE 				*/
/*--------------------------------------*/

table.rwtable {
  border-spacing: 1;
  border-collapse: collapse;
  background: #dfd7c7;
  border-radius: 6px;
  overflow: hidden;
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.rwtable td, 
.rwtable th {
    padding-left: 8px;
}

.rwtable thead tr {
   	height: 35px;
    background: #6b645d;
    color: #ded8cc;
    /* font-size: 14px; */ 
}

.rwtable tbody tr {
    height: 35px;
    border-bottom: 1px solid #d0c4b4;
    &:last-child {
      border: 0;
    }
}

.rwtable td, 
.rwtable th {
    text-align: left;
    &.l {
      text-align: right;
    }
    &.c {
      text-align: center;
    }
    &.r {
      text-align: center;
    }
}

.rwtable blockquote {
  color: white;
  text-align: center;
}

/* Addons */
.rwtable th > a {
	color: #fff;
	text-decoration: none !important;
}
.rwtable th > a:hover {
	text-decoration: underline !important;
}

/*--------------------------------------*/
/*	     		NEWS STYLE 				*/
/*--------------------------------------*/
.ipsComment [data-role="commentContent"] {
	min-height: 70px;
	margin-bottom: 10px;
}

.ipsComment .ipsType_richText {
	overflow-x: auto;
	overflow-y: hidden;
}

.ipsType_richText {
	clear: both;
	line-height: 1.6;
}

.ipsContained > span {
	padding-right: 3px;
}

.ipsContained {
	display: table;
	table-layout: fixed;
	width: 100%;
}

.cPost_contentWrap {
	position: relative;
	/* width: 503px; */
	min-height: 150px;
}

.ipsPad, ul.ipsPad, ol.ipsPad { padding: 15px; }

.ipsPad p {
    display: block;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.comment_date {
	display: block;
	color: #935d2e;
	font-size: 10px;
	margin-bottom: 10px;
}

.ipsImage {
    max-width: 100%;
    height: auto;
}

img {
    border-style: none;
}

img {
    vertical-align: middle;
}

.ipsImage_thumbnailed {
    border: 1px solid #E2E2E2;
    padding: 1px;
}

.ipsImage, .ipsPad img {
	margin: 8px;
    max-width: 450px;
    height: auto;
}

#spoiler input {
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  text-decoration: none;
}